body{
	background:black;color:white;overflow-y:scroll
}
body.scroll-hidden{
	overflow-y:hidden
}
#main-content{
	min-height:400px
}
a{
	color:white;border-bottom:2px solid #ffee02
}
a:hover,a:focus{
	color:#ffee02;text-decoration:none
}
a:focus{
	outline:none
}
.position-relative{
	position:relative
}
hr{
	border-top:1px solid #ffee02;border-bottom:1px solid #ffee02;margin:40px 0 30px 0
}
hr.ce-div{
	margin:40px 0 30px 0
}
div.page-navigation{
	text-align:center
}
div.page-navigation span.info{
	margin:0 20px;font-weight:bold
}
div.page-navigation .btn{
	max-width:none;width:56px;margin:0 10px
}
iframe.youtube{
	margin:8px 0 8px 0;border:1px solid rgba(255,255,255,0.05)
}
div#map{
	height:600px
}
div.backstretch{
	opacity:0.1
}
a#top-button{
	display:none;max-width:none;position:fixed;right:30px;bottom:30px;width:56px
}
.lity-iframe .lity-container{
	max-width:1076px
}
.lity-iframe-container{
	padding-top:70%
}
.lity{
	background:rgba(0,0,0,0.6)
}
.lity-close{
	font-size:100px;right:50px;top:40px
}
.lity-close:hover{
	font-size:100px;color:#ffee02;right:50px;top:40px
}
div#event-detail div.date{
	font-weight:bold;color:#ffee02
}
div#event-detail h2{
	margin:0 0 0 0;font-size:46px
}
div#event-detail div.subtitle{
	font-weight:bold
}
div#event-detail div.support{
	font-weight:bold
}
div#event-detail div.meta{
	font-weight:bold;color:#ffee02
}
div#event-detail div.tags{
	font-size:12px;color:#ffee02
}
div#event-detail a.btn-ticket,div#event-detail a.btn-ticket-new-window{
	margin-top:14px
}
div#event-detail div.image{
	margin:20px 0 0 0;position:relative
}
div#event-detail div.image div.image-copyright{
	position:absolute;color:white;font-size:10px;line-height:10px;right:10px;bottom:8px
}
div#event-detail div.informations{
	margin:20px 0 60px 0
}
div#event-detail div.informations div.item{
	float:left;height:100px
}
div#event-detail div.informations div.item.first{
	width:132px
}
div#event-detail div.informations div.item.second{
	width:132px
}
div#event-detail div.informations div.item.third{
	width:150px
}
div#event-detail div.informations div.item.last{
	width:126px
}
div#event-detail div.informations div.item h4{
	margin:0 0 4px 0
}
div#event-detail div.informations div.item div.value{
	font-size:32px;font-family:'Gotham A', 'Gotham B';line-height:36px;font-weight:bold
}
div#event-detail div.informations div.item div.additional{
	font-size:12px;margin-top:8px
}
div#event-detail div.informations div.separator{
	position:relative;float:left;width:56px;height:100px
}
div#event-detail div.informations div.separator:after{
	position:absolute;content:"";left:36px;top:3px;transform:rotate(45deg);transform-origin:0 0;width:4px;height:70px;background:#ffee02
}
div#event-detail div.links{
	margin-bottom:50px
}
div#event-detail div.links h4{
	margin-bottom:8px
}
div#event-detail div.links a{
	margin-right:14px
}
div#event-detail div.presents,div#event-detail div.sponsors{
	margin-bottom:50px;

}

div.sponsors .row div{
	min-height: 100px;

}

div#event-detail div.presents h4,div#event-detail div.sponsors h4{
	margin-bottom:16px
}
div#event-detail div.presents a,div#event-detail div.sponsors a{
	border:0
}
div#event-detail div.misc-links{
	margin-bottom:50px
}
div#event-detail div.misc-links a{
	margin-right:14px
}
@media (max-width: 767px){
	div#event-detail div.informations div.item{
	float:none;height:auto;margin-bottom:28px
}
div#event-detail div.informations div.separator{
	display:none;float:none
}
}
@media (min-width: 992px) and (max-width: 1199px){
	div#event-detail div.informations div.item.first{
	width:112px
}
div#event-detail div.informations div.item.second{
	width:112px
}
div#event-detail div.informations div.item.third{
	width:140px
}
div#event-detail div.informations div.item.last{
	width:110px
}
div#event-detail div.informations div.item div.value{
	font-size:28px;line-height:36px
}
div#event-detail div.informations div.separator{
	width:47px
}
div#event-detail div.informations div.separator:after{
	left:30px
}
}
div#event-detail div.image div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:inherit;top:98px;background:#ffed00;height:23px;width:140px;font-size:14px;font-weight:bold;color:black;text-align:center
}
@media (min-width: 768px){
	div#event-detail div.image div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:-10px;top:88px;background:#ffed00;height:23px;width:140px;font-size:14px;font-weight:bold;color:black;text-align:center
}
}
@media (max-width: 767px){
	div#event-hero{
	position:relative;margin-bottom:90px
}
div#event-hero div.image div.image-container{
	position:relative
}
div#event-hero div.image div.image-copyright{
	position:absolute;right:10px;bottom:8px;color:white;font-size:10px;line-height:10px
}
div#event-hero div.image div.dark-contrast{
	display:none
}
div#event-hero div.content{
	margin:10px 0 0 0
}
div#event-hero div.content div.date{
	font-size:16px;font-weight:bold;color:#ffee02
}
div#event-hero div.content div.title{
	font-size:32px;font-family:'Gotham A', 'Gotham B';font-weight:bold;line-height:32px
}
div#event-hero div.content div.subtitle{
	font-size:16px;font-weight:bold
}
div#event-hero div.content .btn{
	margin:10px auto;display:block
}
div#event-hero div.content div.ticket-text{
	margin:10px auto;padding:16px 7px;text-align:center;font-weight:bold;width:100%;max-width:156px;display:block
}
div#event-hero div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;background:#ffed00;font-weight:bold;color:black;text-align:center;left:-10px;top:88px;height:23px;width:140px;font-size:14px;padding-top:0
}
}
@media (min-width: 768px){
	div#event-hero{
	position:relative;margin-bottom:40px
}
div#event-hero div.image{
	position:relative
}
div#event-hero div.image div.image-copyright{
	position:absolute;right:10px;bottom:8px;color:white;font-size:10px;line-height:10px;z-index:1
}
div#event-hero div.image div.dark-contrast{
	position:absolute;left:0;bottom:0;width:100%;height:300px;background:black;background:rgba(0,0,0,0.7);background:linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.4) 70%, transparent)
}
div#event-hero div.image div.content{
	position:absolute;width:100%;bottom:45px
}
div#event-hero div.image div.content div.date{
	font-size:30px;font-family:'Gotham A', 'Gotham B';font-weight:bold;color:#ffee02
}
div#event-hero div.image div.content div.title{
	font-size:80px;font-family:'Gotham A', 'Gotham B';font-weight:bold;line-height:72px
}
div#event-hero div.image div.content div.subtitle{
	margin-top:4px;font-size:30px;font-family:'Gotham A', 'Gotham B';font-weight:bold
}
div#event-hero div.image div.content div.button-col{
	position:static
}
div#event-hero div.image div.content div.button-col .btn{
	position:absolute;bottom:0
}
div#event-hero div.image div.content div.button-col div.ticket-text{
	padding:16px 7px;position:absolute;bottom:0;text-align:center;font-weight:bold;width:100%;max-width:156px;display:inline-block
}
div#event-hero div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:-10px;top:210px;background:#ffed00;height:50px;width:315px;font-size:26px;font-family:'Gotham A', 'Gotham B';font-weight:bold;color:black;text-align:center;padding-top:5px
}
}
@media (min-width: 768px) and (max-width: 991px){
	div#event-hero div.image div.content{
	bottom:25px;padding:0 20px
}
div#event-hero div.image div.content div.title{
	font-size:36px;font-family:'Gotham A', 'Gotham B';line-height:36px
}
div#event-hero div.image div.content div.button-col .btn{
	position:static;bottom:auto
}
div#event-hero div.image div.content div.button-col div.ticket-text{
	position:static;bottom:auto
}
div#event-hero div.image div.content div.button-col-first{
	margin-bottom:10px
}
div#event-hero div.eye-catcher{
	left:-10px;top:88px;height:23px;width:140px;font-size:14px;padding-top:0
}
}
@media (min-width: 1200px) and (max-width: 1400px){
	div#event-hero div.oversize{
	width:1076px;margin-left:0
}
div#event-hero div.oversize div.container{
	left:0;width:1048px
}
div#event-hero div.oversize div.container div.button-col .btn,div#event-hero div.oversize div.container div.button-col div.ticket-text{
	max-width:146px
}
}
@media (min-width: 1401px){
	div#event-hero div.oversize{
	position:relative
}
}
@media (min-width: 992px) and (max-width: 1199px){
	div#event-hero div.oversize{
	width:940px;margin-left:0
}
div#event-hero div.oversize div.container{
	left:0;width:912px
}
div#event-hero div.oversize div.container div.button-col .btn,div#event-hero div.oversize div.container div.button-col div.ticket-text{
	max-width:133px
}
}
div#event-next h2{
	margin-bottom:120px
}
form#event-search{
	margin-top:30px
}
form#event-search div.text-label{
	padding:5px 25px;font-size:26px;font-weight:normal
}
form#event-search div.text-label-first{
	padding-left:0
}
form#event-search select.form-control{
	font-size:26px;font-weight:normal;padding-left:0px
}
form#event-search input.form-control{
	font-size:26px;font-weight:normal
}
form#event-search span.show-search-field{
	cursor:pointer;height:56px;color:#ffee02;font-size:30px;cursor:pointer;padding-top:10px
}
form#event-search span.hide-search-field{
	color:#ffee02;font-size:56px;cursor:pointer;margin-top:-18px;height:56px;width:46px
}
form#event-search div.search-field{
	display:none
}
form#event-search span.view-mode-tile{
	margin-right:16px
}
form#event-search div.filter{
	margin-bottom:40px
}
form#event-search span.view-mode-list,form#event-search span.view-mode-tile{
	width:36px;height:36px;display:inline-block;background:no-repeat;cursor:pointer
}
form#event-search span.view-mode-list{
	background-image:url("../../Public/Image/ListDefault.png")
}
form#event-search span.view-mode-list.active{
	background-image:url("../../Public/Image/ListActive.png");cursor:default
}
form#event-search span.view-mode-tile{
	background-image:url("../../Public/Image/TileDefault.png")
}
form#event-search span.view-mode-tile.active{
	background-image:url("../../Public/Image/TileActive.png");cursor:default
}
form#event-search div.view-mode-and-search{
	min-height:56px
}
@media (min-width: 768px) and (max-width: 991px){
	form#event-search div.text-label{
	padding-left:15px;padding-right:15px
}
form#event-search div.text-label,form#event-search select.form-control,form#event-search input.form-control{
	font-size:18px
}
}
@media (max-width: 767px){
	form#event-search div.text-label{
	padding-left:15px;padding-right:15px
}
form#event-search div.search-field-column{
	margin-top:15px
}
form#event-search div.text-label,form#event-search select.form-control,form#event-search input.form-control{
	font-size:18px
}
form#event-search div.text-label-first{
	padding-left:25px
}
form#event-search div.text-label{
	margin-top:20px
}
form#event-search div.form-group{
	margin-bottom:0
}
form#event-search input[type="submit"]{
	margin-top:10px;margin-bottom:10px
}
}
div#event-search-result-wrapper{
	position:relative;min-height:300px
}
div#event-search-result-loader{
	position:absolute;top:100px;left:50%;margin-left:-32px;width:64px;height:64px;background:url("../../Public/Image/Loader.gif")
}
div#event-search-result-empty{
	margin:100px 0 40px 0;text-align:center;font-size:32px;font-family:'Gotham A', 'Gotham B'
}
div#event-search-result-list{
	margin-top:-60px
}
div#event-search-result-list h2.month{
	margin:100px 0 60px 0
}
div#event-search-result-list div.day{
	font-size:60px;font-family:'Gotham A', 'Gotham B';font-weight:bold;line-height:60px;text-align:center
}
div#event-search-result-list div.weekday{
	text-align:center;font-weight:bold
}
div#event-search-result-list div.time,div#event-search-result-list div.meta,div#event-search-result-list div.tags{
	color:#ffee02
}
div#event-search-result-list div.time,div#event-search-result-list div.meta{
	font-weight:bold
}
div#event-search-result-list div.time{
	margin-top:2px;margin-bottom:0
}
div#event-search-result-list h2.title{
	margin:0 0 0 0
}
div#event-search-result-list div.subtitle{
	font-weight:bold
}
div#event-search-result-list div.tags{
	font-size:12px
}
div#event-search-result-list div.event{
	margin-bottom:30px
}
div#event-search-result-list div.ticket-text{
	padding:16px 5px 5px 5px;text-align:center;font-weight:bold
}
div#event-search-result-list hr{
	margin-bottom:40px !important
}
@media (max-width: 991px){
	div#event-search-result-list div.time{
	margin-top:2px;margin-bottom:0
}
div#event-search-result-list a.btn-first{
	margin-bottom:10px
}
}
@media (max-width: 767px){
	div#event-search-result-list .btn,div#event-search-result-list .ticket-text{
	margin-top:10px
}
}
div#event-search-result-tile{
	margin-top:-20px
}
div#event-search-result-tile h2.month{
	margin:60px 0 0 0
}
div#event-search-result-tile div.image div.image-copyright{
	position:absolute;color:white;font-size:10px;line-height:10px
}
div#event-search-result-tile div.event{
	margin-top:30px;margin-bottom:25px
}
div#event-search-result-tile div.event div.content{
	padding:15px 0 0 0
}
div#event-search-result-tile div.event div.content div.date{
	line-height:18px
}
div#event-search-result-tile div.event div.content div.date,div#event-search-result-tile div.event div.content div.meta,div#event-search-result-tile div.event div.content div.tags{
	color:#ffee02
}
div#event-search-result-tile div.event div.content div.date,div#event-search-result-tile div.event div.content div.meta{
	font-weight:bold
}
div#event-search-result-tile div.event div.content div.tags,div#event-search-result-tile div.event div.content .font-size__s{
	font-size:12px;font-weight:normal
}
div#event-search-result-tile div.event div.content h2{
	margin:0
}
div#event-search-result-tile div.event div.content div.subtitle{
	font-weight:bold
}
@media (min-width: 768px){
	div#event-search-result-tile div.event div.image{
	position:relative
}
div#event-search-result-tile div.event div.image div.image-copyright{
	right:10px;bottom:10px;z-index:1
}
div#event-search-result-tile div.event div.image div.buttons{
	display:none;position:absolute;top:0;left:0;text-align:center;width:100%;height:100%;background:rgba(0,0,0,0.5)
}
div#event-search-result-tile div.event div.image div.buttons div.buttons-inner{
	margin-top:24px
}
div#event-search-result-tile div.event div.image div.buttons a.btn-primary,div#event-search-result-tile div.event div.image div.buttons div.ticket-text{
	margin:7px 14px 7px 14px
}
div#event-search-result-tile div.event div.image div.buttons div.ticket-text{
	padding:16px 5px 5px 5px;font-weight:bold
}
div#event-search-result-tile div.event div.image div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:-10px;top:88px;background:#ffed00;height:23px;width:145px;font-size:14px;font-weight:bold;color:black;text-align:center
}
}
div#event-search-result-tile div.event div.image div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:-10px;top:88px;background:#ffed00;height:23px;width:145px;font-size:14px;font-weight:bold;color:black;text-align:center
}
@media (min-width: 768px) and (max-width: 991px){
	div#event-search-result-tile div.event div.image div.buttons div.buttons-inner{
	margin-top:150px
}
}
@media (min-width: 992px) and (max-width: 1199px){
	div#event-search-result-tile div.event div.image div.image-copyright{
	bottom:2px;right:4px
}
div#event-search-result-tile div.event div.image div.buttons div.buttons-inner{
	margin-top:14px
}
}
@media (max-width: 767px){
	div#event-search-result-tile h2.month{
	margin-top:30px
}
div#event-search-result-tile div.event{
	margin-bottom:60px
}
div#event-search-result-tile div.event div.image div.image-container{
	position:relative
}
div#event-search-result-tile div.event div.image div.image-copyright{
	bottom:8px;right:10px
}
div#event-search-result-tile div.event div.image div.buttons{
	margin-top:10px
}
div#event-search-result-tile div.event div.image div.buttons .btn,div#event-search-result-tile div.event div.image div.buttons div.ticket-text{
	margin:10px auto;display:block
}
div#event-search-result-tile div.event div.image div.buttons div.ticket-text{
	text-align:center;font-weight:bold;width:100%;max-width:156px;margin-top:26px
}
div#event-search-result-tile div.event div.content{
	padding-top:5px
}
}
div.event-teaser{
	margin-top:30px;margin-bottom:25px
}
div.event-teaser div.image div.image-copyright{
	position:absolute;color:white;font-size:10px;line-height:10px
}
div.event-teaser div.content{
	padding:20px 20px 0 20px
}
div.event-teaser div.content div.date{
	line-height:18px
}
div.event-teaser div.content div.date,div.event-teaser div.content div.meta,div.event-teaser div.content div.tags{
	color:#ffee02
}
div.event-teaser div.content div.date,div.event-teaser div.content div.meta{
	font-weight:bold
}
div.event-teaser div.content div.tags,div.event-teaser div.content .font-size__s{
	font-size:12px;font-weight:normal
}
div.event-teaser div.content h2{
	margin:0
}
div.event-teaser div.content div.subtitle{
	font-weight:bold
}
@media (min-width: 768px){
	div.event-teaser div.image{
	position:relative
}
div.event-teaser div.image div.image-copyright{
	right:10px;bottom:8px;z-index:1
}
div.event-teaser div.image div.buttons{
	display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5)
}
div.event-teaser div.image div.buttons div.ticket-text{
	display:inline-block;margin:16px 14px 0 14px;font-weight:bold;width:100%;max-width:156px
}
div.event-teaser div.image div.eye-catcher{
	transform:rotate(-45deg);transform-origin:0 0;position:absolute;left:-10px;top:88px;background:#ffed00;height:23px;width:140px;font-size:14px;font-weight:bold;color:black;text-align:center;z-index:101
}
}
@media (min-width: 992px){
	div.event-teaser div.buttons{
	padding-top:117px
}
div.event-teaser div.buttons .col-md-6:nth-child(1){
	text-align:right
}
div.event-teaser div.buttons .col-md-6:nth-child(2){
	text-align:left
}
}
@media (min-width: 768px) and (max-width: 991px){
	div.event-teaser div.buttons{
	padding-top:32px
}
div.event-teaser div.buttons .btn-first{
	margin-bottom:14px
}
div.event-teaser div.buttons .row{
	margin:0 28px
}
div.event-teaser div.buttons .btn{
	max-width:none
}
div.event-teaser div.buttons .col-md-6{
	text-align:center
}
}
@media (max-width: 767px){
	div.event-teaser{
	margin-bottom:60px
}
div.event-teaser div.image div.image-container{
	position:relative
}
div.event-teaser div.image div.image-copyright{
	right:10px;bottom:8px
}
div.event-teaser div.image div.buttons{
	margin-top:10px
}
div.event-teaser div.image div.buttons .btn,div.event-teaser div.image div.buttons div.ticket-text{
	margin:10px auto;display:block
}
div.event-teaser div.image div.buttons div.ticket-text{
	text-align:center;font-weight:bold;width:100%;max-width:156px;margin-top:26px
}
div.event-teaser div.content{
	padding:5px 0 0 0
}
}
div.files{
	margin-left:20px
}
div.files div.file{
	margin-bottom:40px
}
div.files div.file a.btn{
	max-width:none
}
div.files div.file a.btn span.download-icon{
	margin-left:10px;width:11px;height:17px;background:url("../../Public/Image/DownloadDefault.png") 0 0 no-repeat;background-size:100%;display:inline-block;vertical-align:text-bottom
}
div.files div.file a.btn:hover span.download-icon,div.files div.file a.btn:active span.download-icon{
	background-image:url("../../Public/Image/DownloadHover.png")
}
div.files div.file div.title{
	margin-top:3px;font-weight:bold
}
.form-control{
	border:0;border-bottom:2px solid #ffee02;font-size:18px;font-weight:bold;background:transparent
}
.form-control:focus{
	border-color:white;box-shadow:none
}
select.form-control option{
	color:black
}
select.form-control option.disabled{
	color:#cccccc
}
div.form-group-layouted{
	position:relative
}
select.form-control-layouted{
	opacity:0
}
div.select-layout{
	width:100%;height:100%;overflow:hidden;background:blue;position:absolute;border-bottom:2px solid #ffee02;background:url("../../Public/Image/Select.png") right 5px top 22px no-repeat;background-size:14px 12px;font-size:26px;text-align:left;padding:8px 25px 7px 4px
}
@media (min-width: 768px) and (max-width: 991px){
	div.select-layout{
	font-size:18px;padding-top:14px
}
}
.btn:active,.btn.active{
	box-shadow:none
}
.btn,.btn[disabled],.btn[disabled]:hover,.btn-primary{
	border:4px solid #ffee02;padding:12px 12px;width:100%;max-width:156px;color:white
}
.btn:active,.btn:focus,.btn[disabled]:active,.btn[disabled]:focus,.btn[disabled]:hover:active,.btn[disabled]:hover:focus,.btn-primary:active,.btn-primary:focus{
	border:4px solid #ffee02;background:transparent;color:white
}
.btn:hover,.btn:active:hover,.btn[disabled]:hover,.btn[disabled]:active:hover,.btn[disabled]:hover:hover,.btn[disabled]:hover:active:hover,.btn-primary:hover,.btn-primary:active:hover{
	border:4px solid #ffee02;background:#ffee02;color:black
}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{
	opacity:1;border-color:#ffee02;background:#ffee02;color:black
}
@media (max-width: 767px){
	.btn,.btn[disabled],.btn[disabled]:hover,.btn-primary{
	max-width:none
}
}
.btn:focus,.btn.focus,.btn:active:focus,.btn:active.focus,.btn.active:focus,.btn.active.focus{
	outline:none
}
div#footer{
	margin-top:160px;margin-bottom:30px
}
div#footer a{
	border:none
}
div#footer ul,div#footer li{
	list-style:none;margin:0;padding:0
}
div#footer ul.meta-navigation li a{
	font-weight:bold;display:block;padding-bottom:2px
}
div#footer form#newsletter-form p{
	font-size:14px
}
div#footer a.facebook,div#footer a.instagram,div#footer a.twitter{
	margin-top:2px;display:inline-block;width:18px;height:20px;background-size:100%;background-repeat:no-repeat
}
div#footer a.facebook{
	background-image:url("../../Public/Image/FacebookDefault.png")
}
div#footer a.facebook:hover{
	background-image:url("../../Public/Image/FacebookHover.png")
}
div#footer a.instagram{
	background-image:url("../../Public/Image/InstagramDefault.png")
}
div#footer a.instagram:hover{
	background-image:url("../../Public/Image/InstagramHover.png")
}
div#footer a.twitter{
	background-image:url("../../Public/Image/TwitterDefault.png")
}
div#footer a.twitter:hover{
	background-image:url("../../Public/Image/TwitterHover.png")
}
@media (max-width: 991px){
	form#newsletter-form{
	padding-top:30px
}
}
@media (max-width: 767px){
	form#newsletter-form .btn{
	margin-top:15px
}
}
div.gallery{
	position:relative;margin-top:30px;margin-bottom:30px
}
div.gallery div.mask{
	position:relative;overflow:hidden;width:1372px;height:800px
}
div.gallery div.mask div.stage{
	position:absolute;left:0;top:0
}
div.gallery div.mask div.stage div.item{
	float:left
}
div.gallery div.mask div.stage div.item div.image{
	width:1372px;height:600px
}
div.gallery div.mask div.stage div.item div.description{
	min-width:100px;height:200px;padding:35px 0 0 0
}
div.gallery div.container{
	position:relative
}
div.gallery div.page-navigation{
	position:absolute;right:0;bottom:105px
}
@media (max-width: 767px){
	div.gallery div.mask{
	width:100%;height:470px
}
div.gallery div.mask div.stage div.item div.image{
	width:100%;height:auto
}
div.gallery div.page-navigation{
	bottom:74px;right:-10px
}
}
@media (min-width: 768px) and (max-width: 991px){
	div.gallery div.mask{
	width:720px;height:600px
}
div.gallery div.mask div.stage div.item{
	width:720px;height:315px
}
div.gallery div.mask div.stage div.item div.image{
	width:720px;height:315px
}
div.gallery div.page-navigation{
	bottom:190px;right:-10px
}
}
@media (min-width: 992px) and (max-width: 1199px){
	div.oversize.gallery{
	width:940px;margin-left:0
}
div.oversize.gallery div.container{
	left:0;padding:0 28px 0 0
}
div.gallery div.mask{
	width:940px;height:650px
}
div.gallery div.mask div.stage div.item{
	width:940px;height:411px
}
div.gallery div.mask div.stage div.item div.image{
	width:940px;height:411px
}
div.gallery div.page-navigation{
	bottom:143px;right:19px
}
}
@media (min-width: 1200px) and (max-width: 1400px){
	div.oversize.gallery{
	width:940px;margin-left:0
}
div.oversize.gallery div.container{
	left:0;padding:0 28px 0 0
}
div.gallery div.mask{
	width:1076px;height:650px
}
div.gallery div.mask div.stage div.item{
	width:1076px;height:471px
}
div.gallery div.mask div.stage div.item div.image{
	width:1076px;height:471px
}
div.gallery div.page-navigation{
	bottom:84px;right:17px
}
}
div#header{
	height:114px
}
div#header a{
	border:none
}
div#header img.logo{
	margin-top:22px
}
div#header ul,div#header li{
	list-style:none;margin:0;padding:0
}
div#header a.facebook,div#header a.instagram,div#header a.twitter{
	display:inline-block;margin-top:32px;margin-left:10px;width:18px;height:20px;background-size:100%;background-repeat:no-repeat
}
div#header a.facebook{
	background-image:url("../../Public/Image/FacebookDefault.png")
}
div#header a.facebook:hover{
	background-image:url("../../Public/Image/FacebookHover.png")
}
div#header a.instagram{
	background-image:url("../../Public/Image/InstagramDefault.png")
}
div#header a.instagram:hover{
	background-image:url("../../Public/Image/InstagramHover.png")
}
div#header a.twitter{
	background-image:url("../../Public/Image/TwitterDefault.png")
}
div#header a.twitter:hover{
	background-image:url("../../Public/Image/TwitterHover.png")
}
@media (min-width: 768px){
	div#header ul.main-navigation{
	margin-top:30px
}
div#header ul.main-navigation>li{
	position:relative;display:inline-block
}
div#header ul.main-navigation>li>a{
	font-size:16px;font-weight:bold;padding:5px 10px 10px 10px;text-transform:uppercase
}
div#header ul.main-navigation>li>a:hover,div#header ul.main-navigation>li>a.active{
	color:#ffee02
}
div#header ul.main-navigation>li>ul{
	display:none;position:absolute;left:10px;top:30px;min-width:250px;background:#ffee02;z-index:1;padding:10px 20px
}
div#header ul.main-navigation>li>ul>li{
	display:block
}
div#header ul.main-navigation>li>ul>li>a{
	display:inline-block;color:black;font-size:16px;font-weight:bold;padding:0 0;margin:7px;border-bottom:2px solid transparent
}
div#header ul.main-navigation>li>ul>li>a:hover,div#header ul.main-navigation>li>ul>li>a.active{
	border-bottom-color:black
}
}
@media (max-width: 767px){
	div#header div.header-wrapper{
	background:black;height:72px;position:fixed;top:0;left:0;width:100%;z-index:1
}
div#header ul.main-navigation{
	position:absolute;top:72px;right:0;width:100%;height:300px;z-index:1;background:#ffee02;display:none;padding:40px 50px 20px 30px;overflow-y:auto
}
div#header ul.main-navigation a{
	font-size:16px;color:black;font-weight:bold;padding:5px 0 5px 0;margin-bottom:20px;display:inline-block;position:relative;border-bottom:2px solid transparent
}
div#header ul.main-navigation a:hover,div#header ul.main-navigation a.active{
	border-bottom-color:black
}
div#header ul.main-navigation>li>a{
	font-size:40px;line-height:40px;text-transform:uppercase
}
div#header ul.main-navigation>li>ul>li>a{
	font-size:22px;line-height:22px
}
div#header div.main-navigation-opener{
	width:35px;height:30px;position:relative;top:21px;right:0px;cursor:pointer
}
div#header div.main-navigation-opener span{
	display:block;height:6px;width:35px;position:absolute;left:0;transition:.25s ease-in-out;background:#ffee02;transform-origin:left center
}
div#header div.main-navigation-opener span:nth-child(1){
	top:0
}
div#header div.main-navigation-opener span:nth-child(2){
	top:12px
}
div#header div.main-navigation-opener span:nth-child(3){
	top:24px
}
div#header div.main-navigation-opener.open span:nth-child(1){
	transform:rotate(45deg)
}
div#header div.main-navigation-opener.open span:nth-child(2){
	width:0%;opacity:0
}
div#header div.main-navigation-opener.open span:nth-child(3){
	transform:rotate(-45deg)
}
	.frame-indent{
		margin-right:0;
		margin-left:0;
	}
}
@media (max-width: 400px) {
	div#header ul.main-navigation > li > a {
		font-size: 30px;
	}
}
h1,h2,h3,h4,h5,h6{
	font-weight:bold;font-family:'Gotham A', 'Gotham B'
}
h4{
	margin:36px 0 0 0;color:#ffee02
}
h5{
	margin:36px 0 0 0
}
div.history{
	margin-bottom:-120px
}
div.history div.item{
	margin-top:60px;margin-bottom:180px
}
div.history div.item h2{
	margin-top:100px;color:#ffee02
}
@media (max-width: 991px){
	div.history{
	margin-bottom:-90px
}
div.history div.item{
	margin-top:60px;margin-bottom:120px
}
div.history div.item h2{
	margin-top:0
}
}
@media (max-width: 767px){
	div.history{
	margin-bottom:-90px
}
div.history div.item{
	margin-top:60px;margin-bottom:120px
}
div.history div.item h2{
	margin-top:10px
}
}
div.news-list{
	margin-top:50px
}
div.news-list div.news{
	margin-bottom:80px
}
div.news-list a{
	border-bottom:0
}
div.news-list div.date{
	margin-top:-4px;margin-bottom:1px;line-height:20px
}
div.news-list div.date a{
	color:#ffee02;font-weight:bold
}
div.news-list h2{
	margin:0;line-height:36px
}
@media (max-width: 767px){
	div.news-list img{
	display:none;margin-bottom:15px
}
}
div.news-detail{
	margin-top:30px
}
div.news-detail div.date{
	margin-top:30px;margin-bottom:1px;line-height:20px;color:#ffee02;font-weight:bold
}
div.news-detail h2{
	margin:0 0 20px 0
}
@media (min-width: 768px){
	div.news-ticker{
	position:absolute;width:100%;top:75px;left:0
}
div.news-ticker div.container{
	height:24px;overflow:hidden;position:relative
}
div.news-ticker div.container div.items{
	position:absolute;left:0;top:0;width:100%
}
}
@media (max-width: 767px){
	div.news-ticker{
	margin-top:-30px;margin-bottom:30px
}
div.news-ticker div.container div.items div.item{
	margin-bottom:15px
}
}
.newsletter--container{
	background:#ffee02;color:black;padding:3rem
}
div.oversize{
	width:1372px;margin-left:-148px
}
@media (min-width: 1200px) and (max-width: 1400px){
	div.oversize{
	width:1076px;margin-left:0
}
}
@media (min-width: 992px) and (max-width: 1199px){
	div.oversize{
	width:940px;margin-left:0
}
div.oversize div.container{
	position:relative;left:-68px
}
}
@media (min-width: 768px) and (max-width: 991px){
	div.oversize{
	width:100%;margin-left:0
}
div.oversize div.container{
	width:708px;padding-left:20px;padding-right:20px
}
}
@media (max-width: 991px){
	div.oversize{
	width:100%;margin-left:0
}
div.oversize div.container{
	width:100%;padding:0
}
}
div.teaser{
	margin-top:30px;margin-bottom:0
}
div.teaser a.item{
	border-bottom:none;margin-bottom:60px;display:block
}
div.teaser a.item:hover span.title,div.teaser a.item:hover span.description{
	color:white
}
div.teaser span.image{
	display:block;position:relative
}
div.teaser span.image span.dark{
	display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5)
}
div.teaser span.content{
	display:block;padding:20px 20px 20px 20px
}
div.teaser span.content span.title{
	font-size:30px;font-family:'Gotham A', 'Gotham B';line-height:1.1;margin-bottom:5px;font-weight:bold;display:block
}
div.teaser span.content span.title:hover{
	color:white
}
div.teaser span.content span.description{
	display:block;font-weight:bold
}
div.teaser span.content span.description:hover{
	color:white
}
div.teaser span.content span.link{
	display:inline-block;margin-top:10px;border-bottom:2px solid #ffee02
}
.ce-gallery img{
	display:block;max-width:100%;height:auto
}
div.frame{
	margin-bottom:30px;
	overflow:hidden;
}
div.frame.frame-space-before-extra-small{
	margin-top:30px
}
div.frame.frame-space-before-small{
	margin-top:60px
}
div.frame.frame-space-before-medium{
	margin-top:90px
}
div.frame.frame-space-before-large{
	margin-top:120px
}
div.frame.frame-space-before-extra-large{
	margin-top:150px
}
div.frame.frame-space-after-extra-small{
	margin-bottom:60px
}
div.frame.frame-space-after-small{
	margin-bottom:90px
}
div.frame.frame-space-after-medium{
	margin-bottom:120px
}
div.frame.frame-space-after-large{
	margin-bottom:150px
}
div.frame.frame-space-after-extra-large{
	margin-bottom:180px
}
.align-justify{
	text-align:center
}
div.frame hr.ce-div{
	margin:0 0 0 0
}
table.contenttable{
	width:100%
}
table.contenttable td{
	width:50%;vertical-align:top
}

